// Invalid System Version
"InvalidSystemTitle" = "Invalid System Version";
"SystemRequired" = "This software needs Mac OS 10.6 or above.\nYou must upgrade your System.";
"DateCheckingTitle" = "Tri-BACKUP 9: Verification of the current date. An abnormal gap must be checked!";
"DateCheckingText" = "The execution of the actions is based on the clock of your Mac and undesired behavior can occur if the clock is set incorrectly.\n\nLast use of Tri-BACKUP: %@\n(recorded by Tri-BACKUP)\n\nCurrent date: %@\n(indicated by the clock of your Mac)\n\nPlease check if your Mac clock is correct before you continue.";
"SystemQuitButton" = "Quit";
"SystemContinueButton" = "Continue";

// New major version
"NewMinorVersionText" = "This is a free update. You can continue to use this version with your current license.";
"NewMajorVersionText" = "CAUTION! This is a paid upgrade. Please go to our website if you want to buy the upgrade.";

// Information
"SchedulerLaunchedTitle" = "Welcome! Tri-BACKUP 9 is running in background";
"SchedulerLaunchedMultiple" = "Tri-BACKUP 9 Scheduler already launched";
"SchedulerLaunchedMultipleText" = "Only one occurrence of Tri-BACKUP 9 Scheduler can be launched. This one will quit.";
"SchedulerLaunchedBetaExpired" = "Tri-BACKUP 9: this beta has expired";
"SchedulerLaunchedLicense" = "Registered for Tri-BACKUP 9.";
"SchedulerLaunchedProLicense" = "Registered for Tri-BACKUP Pro 9.";
"SchedulerLaunchedTrialText" = "Trial version used since %d days. %d actions executed.";
"NewVersionAvailable" = "Tri-BACKUP 9: A new version is available!";
"QueueEmpty" = "There is no action to execute";
"TerminatedMessage" = "\"%@\" completed";
"WillExecuteAction" = "Action will start in %d s";
"ExecutingAction" = "Progress: %d%% - Elapsed time: %d mn %d s";
"ActionPaused" = "Suspend... Click the Resume button to continue.";
"DisabledInfo" = "Automatic scheduling is disabled";
"ExecutionStatusMenu" = "Execution Status, Context, Options...";
"CheckStartupDiskMenu" = "Check Startup Disk Change...";
"StartedOtherMachine" = "Disabled (start from another disk)";
"RunningPaused" = "Execution is suspended";
"RunningDemoMode" = "Running in Demo mode";
"Executions" = "Executions:";
"Disabled" = "Disabled";
"Enabled" = "Enabled";
"ContinueButton" = "Resume";
"PauseButton" = "Suspend";
"ContinueMenu" = "Resume Execution";
"PauseMenu" = "Suspend Execution";
"EnableExecutionMenu" = "Enable Automatic Execution";
"DisableExecutionMenu" = "Disable Automatic Execution";
"IconToolTip" = "Click to display the Tri-BACKUP 9 icon in the menu bar (if hidden).\nControl-click to access the popup menu.";
"PendingActions" = "Actions in progress and in queue";
"ActionsToExecute" = "Next actions";
"ActionsExecutedToday" = "Actions executed today";
"ActionsExecutedYesterday" = "Actions executed yesterday";
"ActionsExecutedOn" = "Actions executed on %@";
"ActionsExecutedError" = "ERRORS";
"ActionsExecutedErrorNb" = "%d error";
"ActionsExecutedErrorNbs" = "%d errors";
"ActionsExecutedInterrupted_UserStopped" = "INTERRUPTED by the user";
"ActionsExecutedInterrupted_VolumeFolderNotFound" = "INTERRUPTED: volume not found";
"ActionsExecutedCancelled_VolumeFolderNotFound" = "CANCELLED: volume not found";
"ActionsExecutedInterrupted_UnexpectedError" = "INTERRUPTED: unexpected error";
"ActionsExecutedInterrupted_ErrorCrash" = "INTERRUPTED: Execute crashed";
"ActionsExecutedInterrupted_TimeOut" = "INTERRUPTED: time out";
"ActionsExecutedInterrupted_VolumeUnMounted" = "INTERRUPTED: volume unmounted";
"ActionsExecutedInterrupted_VolumeFull" = "INTERRUPTED: volume full";
"ExecutionPending" = "current action...";
"ActionsExecutedInMain" = "More Actions...";
"QuitScheduler" = "Quit Tri-BACKUP 9 Scheduler";
"ReportNoExecutionSince" = "Did you know? No action has been executed for %d days (the execution is suspended).";
"IdleTimeInformation" = "Idle time %d mn";
"ActionNotExecutedSinceTitle" = "Tri-BACKUP 9 Notification";
"ActionNotExecutedSince" = "Action \"%@\" has not been executed for %d days.";
"ActionNotExecutedNoVolume" = "Action \"%@\" has not been executed: volume/folder not found.";
"NotificationsEmpty" = "No Notification";
"TimeMachineActivated" = "Time Machine is active";
"TimeMachineDeactivated" = "Time Machine is disabled (no backups)";
"TimeMachineLocalBackups" = "Time Machine is active with local backups";
"SettingsFolder" = "Tri-BACKUP 9 Settings Folder...";
"FavoriteActions" = "Favorite Actions...";
"ExcludedResults" = "Excluded/filters: %@";
"StatusStartTime" = "Launched since: %@";
"StatusListWindows" = "List of windows:";
"StatusWindow" = "%@: \"%@\", Position: %d x %d, Size: %d x %d, Alpha: %1.2f";
"StatusMainScreen" = "Main screen: %d x %d pixels";
"StatusFloatingIconWindow" = "Recent actions";
"StatusAnnounceWindow" = "Announce";
"StatusMessageWindow" = "Message";

"visible" = "Visible";
"hidden" = "Hidden";

// Dialogs
"RepairVolumeTitle" = "The /Volumes/ folder has been cleaned!";
"NoRepairVolumeTitle" = "Unable to clean the /Volumes/ folder!";
"DeleteItemsInVolumesTitle" = "Delete items in the /Volumes/ folder!";
"DeleteItemsInVolumesText" = "Are you really sure you want to delete the incorrect items (%@) detected in the /Volumes/ folder?";
"DeleteButton" = "Delete";
"CancelButton" = "Cancel";
"OKButton" = "OK";

// Reports
"ReportEmailTitle" = "Tri-BACKUP 9 Report (%@ - %@)";
"ReportEmailWithErrorsTitle" = "Tri-BACKUP 9 Report (%@ - %@ - ERROR/INTERRUPTION)";
"ReportEmailHeader" = "Tri-BACKUP 9 (%@): Report sent on %@ (previous report: %@)";
"ReportListTitle" = "** History of all operations (%d) of this report:";
"ReportOccupyingSpace" = "** Statistics on disk space available (mounted since the previous report):";
"ReportDiskSize" = "%@ (size: %@) - Free space: %d%% (between %d%% and %d%% in last %d days)";
"ReportDiskSizeCaution" = "CAUTION! Low free space";
"ReportDiskSizeCautionSummary" = "###### CAUTION! Low free space for:";
"ReportSummaryActions" = "** Summary of programmed actions executed since the previous report:\nActions executed: %d";
"ReportSummaryActionsWithErrors" = "Including %d with errors and %d interrupted.";
"ReportAddActionInQueue" = "Action \"%@\" added in queue to be executed";
"ReportManualAddActionInQueue" = "Action \"%@\" added in queue to be executed (manual execution)";
"ReportAddActionInQueueNoVolume" = "Action \"%@\" not executed (volume missing)";
"ReportAddActionInQueueNotAllowed" = "Action \"%@\" can not be executed in DEMO mode (too old)";
"ReportAddActionInQueueNotAllowed2" = "Action \"%@\" can not be executed in DEMO mode (100 executions already done)";
"ReportExecuteAction" = "Execute action \"%@\"";
"ReportQuitScheduler" = "Scheduler quit by user";
"ReportEnableScheduler" = "Scheduler enabled by user";
"ReportDisableScheduler" = "Scheduler disabled by user";
"ReportDisableSchedulerMultiUsers" = "Scheduler disabled (too many users)";
"ReportEmailError" = "Unable to send the report by email";
"ReportContextChanged" = "Context was changed by user";
"ReportIncorrectVolumes" = "Incorrect items detected in /Volumes/ folder: %@";
"ReportIncorrectVolumesDeleted" = "Incorrect items has been deleted in /Volumes/ folder: %@";
"ReportSent" = "Report mailed to %@";

// Activity Logs
"SchedulerLaunched" = "Tri-BACKUP Scheduler launched";
"SchedulerRelaunched" = "Periodic restart of Tri-BACKUP Scheduler";
"BootDiskHasChangedDisabled" = "Changing the boot disk (the user has chosen to disable the automatic execution)";
"BootDiskHasChangedUpdated" = "Changing the boot disk (the user has chosen to continue the automatic execution)";

// Search version for Updates
"SearchVersionAfterThisString" = "Tri-BACKUP 9 - ";
"SearchVersionInThisURL" = "http://www.tri-edre.com/download/download/downloadtbu.html";
"SearchVersionInThisURLBeta" = "http://www.tri-edre.com/download/download/tribackupbeta.html";

// Execute did not terminate properly
"ExecuteBadTerminatedTitle" = "Error while executing an action";
"ExecuteBadTerminatedMessage" = "\"%@\" was not correctly completed";
"ExecuteBadTerminatedRetryTitle" = "Restart an action that was not correctly completed";
"ExecuteBadTerminatedRetryMessage" = "\"%@\" will be relaunched at \"%@\"";
"ExecuteBadTerminatedRetryNoPathMessage" = "\"%@\" will be relaunched";

// Execute terminate
"ExecuteTerminated" = "Action \"%@\" completed";
"ExecuteTerminatedErrors" = "Action \"%@\" completed with errors";
"ExecuteTerminatedCrash" = "Action \"%@\" aborted (Execute crashed)";
"ExecuteTerminatedCrashAfter" = "Action \"%@\" aborted (Execute crashed after %d seconds) - CRASH";
"ExecuteTerminatedCrashRedo" = "Action \"%@\" aborted (Execute crashed after %d seconds) and will be executed again - CRASH";

// Programmed Actions Description
"DescriptionProgrammedAlert" = "Alert";
"DescriptionProgrammedCopy" = "Copy \"%@\" to \"%@\"";
"DescriptionProgrammedCreateSnapshot" = "Create MagicProfile of \"%@\" to \"%@\"";
"DescriptionProgrammedSyncWithSnapshot" = "Copy \"%@\" to \"%@\"";
"DescriptionProgrammedBootableCopy" = "Bootable copy \"%@\" to \"%@\"";
"DescriptionProgrammedMirrorBackup" = "Mirror Backup of \"%@\" to \"%@\"";
"DescriptionProgrammedEvolutiveBackup" = "Evolutive Backup of \"%@\" to \"%@\"";
"DescriptionProgrammedIncrementalBackup" = "Incremental Backup of \"%@\" to \"%@\"";
"DescriptionProgrammedBackupToFTP" = "FTP Backup of \"%@\" to \"%@\"";
"DescriptionProgrammedCopyFromFTP" = "FTP Copy of \"%@\" to \"%@\"";
"DescriptionProgrammedSynchro" = "Synchronize \"%@\" and \"%@\"";
"DescriptionProgrammedRestore" = "Restore \"%@\" to \"%@\"";
"DescriptionProgrammedCompress" = "Compress contents of \"%@\"";
"DescriptionProgrammedUncompress" = "Uncompress contents of \"%@\"";
"DescriptionProgrammedDelete" = "Delete contents of \"%@\"";
"DescriptionProgrammedRestoreBootable" = "Restore bootable copy \"%@\" to \"%@\"";
"DescriptionProgrammedRestoreEvolutive" = "Restore evolutive backup \"%@\" to \"%@\"";
"DescriptionProgrammedRestoreTimeMachine" = "Restore Time Machine backup \"%@\" to \"%@\"";

// Programmed Actions Title
"ActionTypeBootableCopy" = "Bootable Copy";
"ActionTypeFolderCopy" = "Copy Folder/Volume";
"ActionTypeCreateSnapshot" = "Create MagicProfile";
"ActionTypeSyncWithSnapshot" = "Sync with MagicProfile";
"ActionTypeCopyToCD" = "Copy to CDs/DVDs";
"ActionTypeSynchronize" = "Synchronize Two Folders";
"ActionTypeAlert" = "Display Alert";
"ActionTypeAll" = "Create Generic Action";
"ActionTypeMirrorBackup" = "Mirror Backup";
"ActionTypeEvolutiveBackup" = "Evolutive Backup";
"ActionTypeIncrementalBackup" = "Incremental Backup";
"ActionTypeBackupToFTP" = "Copy to FTP Server";
"ActionTypeBackupFromFTP" = "Copy from FTP Server";
"ActionTypeFolderDelete" = "Delete Folder";
"ActionTypeFolderCompress" = "Compress Folder";
"ActionTypeFolderUncompress" = "Uncompress Folder";
"ActionTypePartition" = "Partition Folder";
"ActionTypeRegroup" = "Regroup Folders";
"ActionTypeModify" = "Modify Folder";
"ActionTypeSizeOfContents" = "Size of Contents";
"ActionTypeCompare" = "Compare Folders";
"ActionTypeRestore" = "Restore Folder";
"ActionTypeRestoreRecent" = "Restore from Recent Backups";
"ActionTypeRestoreTimeMachine" = "Restore Time Machine backups";
"ActionTypeRestoreBootable" = "Restore Bootable Disk";
"ActionTypeRestoreEvolutive" = "Restore Evolutive Backup";

// Context
"Context" = "Context:";
"HomeContext" = "Home";
"OfficeContext" = "Office";
"NomadContext" = "Nomad";

// Status menu
"NoNextAction" = "No action scheduled";
"NextAction" = "Next action \"%@\" at %@";
"CurrentAction" = "Current action: \"%@\"";

// Demo expired
"DemoExpiredTitle" = "Trial version has expired!";
"DemoExpiredText" = "Trial version was used since %d days, with %d actions executed.\nProgrammed actions will be disabled.";

// Too many users for the serial number
"TooManyUsersTitle" = "Serial number already used";
"TooManyUsersMultiTitle" = "Too many users for this license!";
"TooManyUsersText" = "The serial number %@ is already used by %@.\nProgrammed actions will be disabled.";
"TooManyUsersMultiText" = "The serial number %@ is already used by %d users: %@.\nProgrammed actions will be disabled.";
"TooManyUsersButton" = "OK";

// Windows Title
"RegisteredTitle" = "Tri-BACKUP 9";
"RegisteredProTitle" = "Tri-BACKUP Pro 9";
"UnregisteredTitle" = "Tri-BACKUP 9 [unregistered]";
"TooManyUsers" = "Disabled: Too many users!";
"DoneTitle" = "Latest Actions (Tri-BACKUP 9)";
"QueueTitle" = "Pending Actions (Tri-BACKUP 9)";
"NextTitle" = "Programmed Actions (Tri-BACKUP 9)";
"LatestFilesTitle" = "Latest Files (Tri-BACKUP 9)";
"LatestErrorsTitle" = "Latest Errors (Tri-BACKUP 9)";
"CodeErrorsTitle" = "Error Codes (Tri-BACKUP 9)";
"SurveyExecutionTitle" = "Survey Execution (Tri-BACKUP 9)";
"MountVolumesTitle" = "Mount Volumes (Tri-BACKUP 9)";
"ActionErrorsTitle" = "Errors: %@";
"ActionFilesTitle" = "Files: %@";
"ActionInformation" = "%@ items (execution: %@)";

// Messages Window
"MessagesPrefsTitle" = "Transitory Messages (Tri-BACKUP 9)";
"MessagesPrefsText" = "Drag this message window to the desired position on the screen";
"Notification" = "Notification";
"MiniProgress" = "Mini progress window...";
"MiniProgressValue" = "Progress values";
"MiniErrorsResults" = "Er:%@";

// Preferences
"DisplayHeightTitle" = "Display height: %d";
"TransparencyTitle" = "Transparency: %d%%";

// Message
"UnmountingVolumeTitle" = "Unmounting volume...";
"Alias" = "Alias";
"UnmountedVolume" = "Unmounted volume";
"WillPowerOffTitle" = "This machine will shut down";
"WillPowerOffText" = "Searching actions that must be executed now...";
"MessageFromDistantController" = "(message from a distant controller: %@)";
"StartupVolumeNameChanged" = "(the name of the volume has changed)";
"StartupVolumeDateChanged" = "(the creation date of the volume has changed. Difference: %@ seconds)";
"StartupVolumeDateSizeChanged" = "(the volume's creation date and size has changed)";
"StartupVolumeSizeChanged" = "(the volume's size has changed. Difference: %@ bytes)";
"ErrorSummaryNone" = "No error since the last consultation.";
"ErrorSummaryCompletedOne" = "1 action completed with errors.";
"ErrorSummaryCompleted" = "%d actions completed with errors.";
"ErrorSummaryInterruptedOne" = "1 action interrupted (not completed).";
"ErrorSummaryInterrupted" = "%d actions interrupted (not completed).";
"ErrorSummary_Errors" = "Errors during execution.";
"ErrorSummary_Interruption" = "Interruption of execution.";
"ErrorSummary_VolumeFull" = "Volume full.";
"ErrorSummary_VolumeMounting" = "Volume not mounted.";
"TryToMount" = "Mounting %@...";
"UnableToMount" = "Unable to mount %@";

"MostRecent" = "Most recent: %@";

"SurveyFolderNone" = "No recent change detected.";
"ScheduleNever" = "Never";
"ScheduleToday" = "Today at %@";
"ScheduleTomorrow" = "Tomorrow at %@";
"ScheduleYesterday" = "Yesterday at %@";
"ScheduleDate" = "On %@ at %@";


// Results
"ScanResults" = "Scanned: %@";
"CopyResults" = "Copied: %@";
"ReplaceResults" = "Replaced: %@";
"DeleteResults" = "Deleted: %@";
"DuplicatesResults" = "Duplicates: %@";
"ErrorsResults" = "Errors: %@";
"NoFileResults" = "Nothing modified";
"TerminateAction_Normal" = "Action completed";
"TerminateAction_UserStopped" = "Action stopped by user";
"TerminateAction_VolumeFolderNotFound" = "Action aborted: Volume or folder not found";
"TerminateAction_UnexpectedError" = "Action aborted: Unexpected error";
"TerminateAction_ErrorCrash" = "Action aborted: Execute crashed";
"TerminateAction_TimeOut" = "Action aborted: Time Out-No activity during %d seconds";
"TerminateAction_NormalWithErrors" = "Action completed with errors";
"TerminateAction_VolumeUnMounted" = "Action aborted: Volume unmounted during execution";
"TerminateAction_VolumeFull" = "Action aborted: Volume full";
"FilesSec" = "%@/sec.";

// sizes
//"%d KB" = "%4.2f KB";
//"%d MB" = "%4.2f MB";
//"%d GB" = "%4.2f GB";
//"%d Bytes" = "%d bytes";
//"%d Byte" = "%d byte";

// Survey
"SurveyStartItem" = "%@ (type: %d, comparison:%d)";
"SurveyNbSourceDestination" = "Contents: %d in source, %d in destination";
"SurveyExecuteNoExecuteProcess" = "Execute process not launched";
"SurveyExecuteExecuteProcessLaunched" = "Execute is running. State requested...";
"SurveyExecuteNoTask" = "Execute launched (No Task). State requested...";
"SurveyExecuteExecuteReplyNoMessage" = "Execute replied no message";

// History
"CopySourceToDestination" = "Copied from source to destination";
"CopyDestinationToSource" = "Copied from destination to source";
"DeleteSource" = "Deleted in source";
"DeleteDestination" = "Deleted in destination";
"CompressSource" = "File compressed";
"UncompressSource" = "File uncompressed";
"ModifySource" = "File modified";
"PartitionSource" = "Partitionning";
"RegroupSource" = "Regrouping";

// Errors
"CopyFileErrFileNotFound" = "Error: File not found (there was no file at this location)";
"CopyFileErrAvailableSpace" = "Error: Insufficient free space in the volume to complete the operation";
"CopyFileErrReadSource" = "Error while reading the file (unable to read file information or contents)";
"CopyFileErrCopyToDestination" = "Error copying file (unable to create the folder hierarchy or to copy the file at destination)";
"CopyFileErrTypes" = "Error: Types are different (replacement of a file/folder by a folder/file is not allowed)";
"CopyFileErrDelete" = "Error deleting file (unable to delete a file)";
"CopyFileErrRename" = "Error renaming file (unable to change the name of the file)";
"CopyFileErrCopyAttributes" = "Error copying file's attributes (unable to set the correct attributes, owner or permissions)";
"CopyFileErrCopyAborted" = "Copy aborted by user";
"CopyFileErrCompareDifferent" = "Files have not the same contents";
"CopyFTPErrStreamCreateOpen" = "Error creating or opening stream for FTP access";
"CopyFTPErrStreamLoginPassword" = "Error with proxy, username or password for FTP access";
"CopyFileErrCreateDestination" = "Error creating destination";
"CopyFileErrTimeOut" = "Error time out exceeded (FTP access)";
"CopyFileErrCompareDifferentDate" = "Files have not the same date";
"CopyFileErrCompareDifferentPermissions" = "Files have not the same permissions";
"InsufficientSpace" = "Insufficient free space in the volume";
"AbortBecauseInsufficientSpace" = "There is not enough free space to copy the current file. This action is aborted.";

// Shortcuts
"Command" = "Command";
"Shift" = "Shift";
"Option" = "Option";
"Control" = "Control";
"Tab" = "Tab";
"Escape" = "Escape";
"Delete" = "Delete";
"Suppression" = "Suppression";
"Return" = "Return";
"Enter" = "Enter";
"PageUp" = "Page Up";
"PageDown" = "Page Down";
"SpaceBar" = "Space Bar";
"Home" = "Home";
"End" = "End";
"LeftArrow" = "Left Arrow";
"RightArrow" = "Right Arrow";
"DownArrow" = "Down Arrow";
"UpArrow" = "Up Arrow";
"fn" = "fn";
"F1" = "F1";
"F2" = "F2";
"F3" = "F3";
"F4" = "F4";
"F5" = "F5";
"F6" = "F6";
"F7" = "F7";
"F8" = "F8";
"F9" = "F9";
"F10" = "F10";
"F11" = "F11";
"F12" = "F12";
"F13" = "F13";
"F14" = "F14";
"F15" = "F15";
"F16" = "F16";
"F17" = "F17";
"F18" = "F18";
"F19" = "F19";
"NumLock" = "NumLock";
"Key(%d)" = "Key(%d)";
